Bug 913916 - cdi-api: FTBFS in rawhide
Summary: cdi-api: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cdi-api
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Asaf Shakarchi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 09:13 UTC by Dennis Gilmore
Modified: 2013-08-05 23:18 UTC (History)
4 users (show)

Fixed In Version: cdi-api-1.0-9.SP4.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-02 19:06:35 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 09:13:48 UTC
Your package cdi-api failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4958233

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8233/4958233/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8233/4958233/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8233/4958233/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Mat Booth 2013-03-02 19:06:35 UTC
cdi-api-1.0-9.SP4 is now built in rawhide.


Note You need to log in before you can comment on or make changes to this bug.